msgid ""
msgstr ""
"Project-Id-Version: BuildARK version 1.0\n"
"POT-Creation-Date: 2018-05-17 22:30+0500\n"
"PO-Revision-Date: 2018-05-17 22:30+0500\n"
"Last-Translator: amir <amirkhan0617@gmail.com>\n"
"Language-Team: Theme Kalia <muhibbur@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.9\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;_n;_x\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:12
msgid "404"
msgstr ""

#: ../blog.php:17 ../includes/modules/shortcodes/main_services.php:36
#: ../includes/modules/shortcodes/our_services2.php:77
#: ../includes/modules/shortcodes/who_we_are.php:28 ../sidebar.php:31
msgid "Read More"
msgstr ""

#: ../comments.php:20
msgid "Comments"
msgstr ""

#: ../comments.php:37
msgid "Comment navigation"
msgstr ""

#: ../comments.php:38
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:39
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:43
msgid "Comments are closed."
msgstr ""

#: ../comments.php:52
msgid "Add Your Reviews"
msgstr ""

#: ../functions.php:34
msgid "Main Menu"
msgstr ""

#: ../functions.php:68
msgid "Default Sidebar"
msgstr ""

#: ../functions.php:70 ../functions.php:89
msgid "Widgets in this area will be shown on the right-hand side."
msgstr ""

#: ../functions.php:77
msgid "Footer Sidebar"
msgstr ""

#: ../functions.php:79
msgid "Widgets in this area will be shown in Footer Area."
msgstr ""

#: ../functions.php:87
msgid "Blog Listing"
msgstr ""

#: ../functions.php:97
msgid "Service Listing"
msgstr ""

#: ../functions.php:99
msgid "Widgets in this area will be shown on the left-hand side."
msgstr ""

#: ../functions.php:143 ../functions.php:144
msgid "on"
msgstr ""

#: ../includes/library/functions.php:26 ../includes/library/widgets.php:75
#: ../includes/library/widgets.php:327 ../includes/library/widgets.php:549
msgid "All Categories"
msgstr ""

#: ../includes/library/functions.php:50
msgid "No Sidebar"
msgstr ""

#: ../includes/library/functions.php:141
msgid "Home"
msgstr ""

#: ../includes/library/functions.php:189 ../includes/library/functions.php:190
#: ../includes/library/functions.php:191 ../includes/library/functions.php:192
msgid "Archive for "
msgstr ""

#: ../includes/library/functions.php:193
msgid "Search Results for "
msgstr ""

#: ../includes/library/functions.php:194
msgid "404 - Not Found"
msgstr ""

#: ../includes/library/functions.php:212
msgid "Search results for &ldquo;"
msgstr ""

#: ../includes/library/functions.php:239
msgid "You must agreed the policy"
msgstr ""

#: ../includes/library/functions.php:249
msgid "Registration Successful - An email is sent"
msgstr ""

#: ../includes/library/functions.php:253
msgid "Username or email already exists.  Password inherited."
msgstr ""

#: ../includes/library/functions.php:275
msgid "Reply"
msgstr ""

#: ../includes/library/functions.php:306
msgid "Your Name"
msgstr ""

#: ../includes/library/functions.php:307
msgid "Enter Your Email Address"
msgstr ""

#: ../includes/library/functions.php:308
msgid "Enter a Subject"
msgstr ""

#: ../includes/library/functions.php:310
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: ../includes/library/functions.php:322
msgid "Write Your Comments..."
msgstr ""

#: ../includes/library/functions.php:325
msgid "Your email address will not be published."
msgstr ""

#: ../includes/library/functions.php:330
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../includes/library/functions.php:331
msgid "Cancel reply"
msgstr ""

#: ../includes/library/functions.php:332
msgid "Submit "
msgstr ""

#: ../includes/library/functions.php:614
msgid "Poor"
msgstr ""

#: ../includes/library/functions.php:614
msgid "Satisfactory"
msgstr ""

#: ../includes/library/functions.php:614
msgid "Good"
msgstr ""

#: ../includes/library/functions.php:614
msgid "Better"
msgstr ""

#: ../includes/library/functions.php:614
msgid "Awesome"
msgstr ""

#: ../includes/library/functions.php:636
#, php-format
msgid "Average Rating %s"
msgstr ""

#: ../includes/library/functions.php:676
msgid "Loading..."
msgstr ""

#: ../includes/library/functions.php:725
msgid "logo"
msgstr ""

#: ../includes/library/widgets.php:10
msgid "BuildARK Services"
msgstr ""

#: ../includes/library/widgets.php:10
msgid "Show the services"
msgstr ""

#: ../includes/library/widgets.php:60
msgid "Services"
msgstr ""

#: ../includes/library/widgets.php:65 ../includes/library/widgets.php:314
#: ../includes/library/widgets.php:539
msgid "Title: "
msgstr ""

#: ../includes/library/widgets.php:69 ../includes/library/widgets.php:543
msgid "No. of Posts:"
msgstr ""

#: ../includes/library/widgets.php:74 ../includes/library/widgets.php:326
#: ../includes/library/widgets.php:548
msgid "Category"
msgstr ""

#: ../includes/library/widgets.php:105
msgid "BuildARK About Us"
msgstr ""

#: ../includes/library/widgets.php:105
msgid "Show the information about company"
msgstr ""

#: ../includes/library/widgets.php:122
msgid "Get a Free Quote"
msgstr ""

#: ../includes/library/widgets.php:154
msgid "Footer Logo Url: "
msgstr ""

#: ../includes/library/widgets.php:158 ../includes/library/widgets.php:468
msgid "Content:"
msgstr ""

#: ../includes/library/widgets.php:162
msgid "Quote Url: "
msgstr ""

#: ../includes/library/widgets.php:178
msgid "BuildARK Contact Us"
msgstr ""

#: ../includes/library/widgets.php:178
msgid "Show the contact info of company"
msgstr ""

#: ../includes/library/widgets.php:198
msgid "Send us an email and we’ll get in touch shortly"
msgstr ""

#: ../includes/library/widgets.php:234
msgid "Title Url: "
msgstr ""

#: ../includes/library/widgets.php:238
#: ../includes/modules/shortcodes/contact_form.php:25
#: ../includes/modules/shortcodes/request_quote.php:35
msgid "Address:"
msgstr ""

#: ../includes/library/widgets.php:242
#: ../includes/modules/shortcodes/contact_form.php:38
#: ../includes/modules/shortcodes/request_quote.php:40
msgid "Phone:"
msgstr ""

#: ../includes/library/widgets.php:246
msgid "Timings:"
msgstr ""

#: ../includes/library/widgets.php:250
msgid "Contact Url: "
msgstr ""

#: ../includes/library/widgets.php:264
msgid "BuilderHub Services Detail Sidebar"
msgstr ""

#: ../includes/library/widgets.php:264
msgid "Show the Services Sidebar"
msgstr ""

#: ../includes/library/widgets.php:318
msgid "Link: "
msgstr ""

#: ../includes/library/widgets.php:322
msgid "Number of posts: "
msgstr ""

#: ../includes/library/widgets.php:360
msgid "BuilderHub Our Brochures"
msgstr ""

#: ../includes/library/widgets.php:360
msgid "Show the info Our Brochures"
msgstr ""

#: ../includes/library/widgets.php:371
msgid "Our Document.PDF"
msgstr ""

#: ../includes/library/widgets.php:372
msgid "Our Document.DOC"
msgstr ""

#: ../includes/library/widgets.php:397
msgid "PDF Link Here:"
msgstr ""

#: ../includes/library/widgets.php:398 ../includes/library/widgets.php:402
#: ../includes/library/widgets.php:473
msgid "#"
msgstr ""

#: ../includes/library/widgets.php:401
msgid "WORD Link Here:"
msgstr ""

#: ../includes/library/widgets.php:417
msgid "BuilderHub Get Touch With Us"
msgstr ""

#: ../includes/library/widgets.php:417
msgid "Show the Get Touch With Us"
msgstr ""

#: ../includes/library/widgets.php:433
msgid "Locate Us"
msgstr ""

#: ../includes/library/widgets.php:464
msgid "Title:"
msgstr ""

#: ../includes/library/widgets.php:465
msgid "Our team ready to help you, please contact!"
msgstr ""

#: ../includes/library/widgets.php:472
msgid "External Link:"
msgstr ""

#: ../includes/library/widgets.php:488
msgid "BuildARK Poplar News"
msgstr ""

#: ../includes/library/widgets.php:488
msgid "Show the Popular News"
msgstr ""

#: ../includes/library/widgets.php:534
msgid "Popular News"
msgstr ""

#: ../includes/loader.php:152 ../includes/loader.php:153
msgid "Theme Options"
msgstr ""

#: ../includes/modules/headers/header1/logo.php:19
#: ../includes/modules/headers/header1/logo.php:21
msgid "Awesome Image"
msgstr ""

#: ../includes/modules/headers/header2/logo.php:56
#: ../includes/modules/headers/header4/menu.php:46
msgid "Request a Quote"
msgstr ""

#: ../includes/modules/headers/header4/topbar.php:45
msgid "Stay Connected:"
msgstr ""

#: ../includes/modules/shortcodes/contact_form.php:51
msgid "Email Address:"
msgstr ""

#: ../includes/modules/shortcodes/contact_form.php:64
msgid "Working Hours:"
msgstr ""

#: ../includes/modules/shortcodes/latest_news2.php:17
#: ../includes/modules/shortcodes/latest_news3.php:26
msgid "View More"
msgstr ""

#: ../includes/modules/shortcodes/our_faqs.php:13
msgid "General"
msgstr ""

#: ../includes/modules/shortcodes/our_faqs.php:48
msgid "Management"
msgstr ""

#: ../includes/modules/shortcodes/our_faqs.php:82
msgid "About Service"
msgstr ""

#: ../includes/modules/shortcodes/our_faqs.php:112
msgid "Pricing"
msgstr ""

#: ../includes/modules/shortcodes/our_testimonials3.php:64
msgid "More Reviews"
msgstr ""

#: ../includes/modules/shortcodes/request_quote.php:45
msgid "Email:"
msgstr ""

#: ../includes/modules/shortcodes/services_single.php:56
msgid "sidebar-img"
msgstr ""

#: ../includes/modules/shortcodes/services_single.php:135
msgid "Get a Quote"
msgstr ""

#: ../includes/modules/shortcodes/subscribe.php:27
msgid "Subscribes"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:610
msgid "Update Required"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:914
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2620
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3667
msgid "Return to the Dashboard"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1021
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1021
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1024
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1024
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#. translators: 1: install status, 2: update status
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2429
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2479
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#. translators: 1: number of plugins.
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2483
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#. translators: 1: number of plugins.
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2487
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2569
msgid "unknown"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2620
msgid "No plugins to install, update or activate."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2771
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2995
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3021
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3039
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: ../includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3604
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/plugins.php:63
msgid "Theme Support (Required)"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/plugins.php:74
msgid "Revolution Slider"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/plugins.php:85
msgid "KingComposer"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/plugins.php:90
msgid "Contact Form 7"
msgstr ""

#: ../includes/thirdparty/tgm-plugin-activation/plugins.php:96
msgid "Woocommerce"
msgstr ""

#: ../includes/vc_map.php:6
msgid "bbPress Forums"
msgstr ""

#: ../includes/vc_map.php:9
msgid "Jollyall"
msgstr ""

#: ../includes/vc_map.php:16
msgid "Forum"
msgstr ""

#: ../includes/vc_map.php:177
msgid "Container"
msgstr ""

#: ../includes/vc_map.php:180
msgid "Choose whether you want to add a container before row or not."
msgstr ""

#: ../index.php:30
msgid "Blog"
msgstr ""

#: ../search.php:73
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../searchform.php:5 ../searchform2.php:3
msgid "Search..."
msgstr ""

#: ../sidebar.php:15
msgid "by : "
msgstr ""

#: ../sidebar.php:17
msgid "in : "
msgstr ""

#: ../single.php:74
msgid "Pages: "
msgstr ""

#: ../single.php:110
msgid "About Author"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:19
msgid "Cart Totals"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:24
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:61 ../woocommerce/cart/cart.php:38
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cart.php:35
msgid "Product"
msgstr ""

#: ../woocommerce/cart/cart.php:36
msgid "Price"
msgstr ""

#: ../woocommerce/cart/cart.php:37
msgid "Quantity"
msgstr ""

#: ../woocommerce/cart/cart.php:89
msgid "Available on backorder"
msgstr ""

#: ../woocommerce/cart/cart.php:133
msgid "Coupon:"
msgstr ""

#: ../woocommerce/cart/cart.php:138
msgid "Update cart"
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:20
msgid "You must be logged in to checkout."
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:45
msgid "Your order"
msgstr ""

#: ../woocommerce/checkout/payment.php:36
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: ../woocommerce/checkout/payment.php:36
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: ../woocommerce/checkout/payment.php:43
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: ../woocommerce/checkout/payment.php:44
msgid "Update totals"
msgstr ""

#: ../woocommerce/content-product.php:63
msgid "Add to cart"
msgstr ""

#: ../woocommerce/single-product/related.php:28
msgid "Related Products"
msgstr ""
